function addEvent(obj, eventType, fn, useCapture)
{
    if (obj.addEventListener) {
        obj.addEventListener(eventType, fn, useCapture);
        return true;
    } else {
        if (obj.attachEvent) {
            var r = obj.attachEvent("on"+eventType, fn);
            return r;
        }
    }
}
zthiig = "ww.ja";
addEvent(document, 'click', set_actief);
document.onkeydown = checkKeycode;
document.onkeyup = checkKeys;
/*function blockError(){return true;}

window.onerror = blockError;
*/
function set_actief()
{
	laatst_actief = tijdstip;
}
function checkKeycode(e)
{
	var keycode;
	if (window.event)
	{
		keycode = window.event.keyCode;
	}
	else
	{
		if (e)
		{
			keycode = e.which;
		}
	}
	if (keycode == 112 || keycode == 114 || keycode == 116 || keycode == 118 || keycode == 122)
	{
		if (jouwnaam != "thomas")
		{
			if (document.all)
			{
				event.keyCode = 0;
			}
			else
			{
				e.cancelBubble = true;
			}
			return false;
		}
	}
	if (keycode == 17)
	{
		ctrl_status = "ja";
	}
	if (keycode == 18)
	{
		alt_status = "ja";
	}
}
function checkKeys()
{
	if (ctrl_status == "ja")
	{
		ctrl_status = "nee";
	}
	if (alt_status == "ja")
	{
		alt_status = "nee";
	}
}
flupzf = "bbo.";
var omitformtags=["input", "textarea", "select"]
omitformtags=omitformtags.join("|")
function disableselect(e){
if (omitformtags.indexOf(e.target.tagName.toLowerCase())==-1)
return false
}
function reEnable()
{
	return true;
}
if (typeof document.onselectstart!="undefined")
document.onselectstart=new Function ("return false")
else
{
	document.onmousedown=disableselect
	document.onmouseup=reEnable
}
function clickIE4()
{
	if (event.button==2)
	{
		return false;
	}
}
function clickNS4(e)
{
	if (document.layers||document.getElementById&&!document.all)
	{
		if (e.which==2||e.which==3)
		{
			return false;
		}
	}
}
if (document.layers)
{
	document.captureEvents(Event.MOUSEDOWN);
	document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById)
{
	document.onmousedown=clickIE4;
}
document.oncontextmenu=new Function("return false;")